* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	background: #f2f2f2;
    font-family: 'Open Sans', sans-serif;
    background-size: cover;
}

header {
	color: #E35A1C;
}

header a {
	color:#E35A1C;
	text-decoration: none;
}

.logo-menu {
	background:black;
}

.logo-menu h2 {
	font-weight: 300;
	font-size: 30px;
}

.logo-menu .menu a {
	display: inline-block;
	padding: 40px 20px;
}

.logo-menu .menu a:hover {
	border-bottom: 4px solid #ff9f1c;
	padding-bottom: 36px;
}

.submenu {
	background: black;
}

.submenu nav a {
	padding: 26px 20px;
	display: inline-block;
}

.submenu nav a:hover {
	text-decoration: underline;
}

/* MAIN */
.main {
	margin: 40px 0;
}

.main .thumb {
	margin-bottom: 20px;
}

.main .thumb img {
	width: 100%;
	vertical-align: top;
}

/* FOOTER */
footer {
	background: #00171f;
	color:#fff;
	padding: 40px 0;
}

footer .nav a {
	width: 100%;
	display: block;
	padding: 20px;
	color:#fff;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,.2);
}

footer .nav a:hover {
	text-decoration: underline;
}

footer .logo {
	background: #E35A1C;
	color:#fff;
	padding: 25px;
	font-weight: 300;
	border-radius: 0 30px 0 30px;
	font-size: 30px;
	text-align: center;
}

.slider{
    width: 95%;
    margin: auto;
    overflow: hidden;
}

.slider ul{
    display: flex;
    padding: 0%;
    width: 400%;

    animation: cambio 20s infinite alternate;
    animation-timing-function: ease-in;
}

.slider li{
    width: 100%;
    list-style: none;
}

.slider img{
    width: 100%;
}

@keyframes cambio{
    0%{margin-left: 0;}
    20%{margin-left: 0;}

    25%{margin-left: -100%;}
    45%{margin-left: -100%;}

    50%{margin-left: -200%;}
    70%{margin-left: -200%;}

    75%{margin-left: -300%}
    100%{margin-left: -300%}
}

.contenedor .form .form-header .form-title{
    font-weight: normal;
    font-family: sans-serif;
    color: #E35A1C;
    text-align: center;
    padding: 14px 0;
}

.contenedor .form .form-header .form-title span{
    color:#E35A1C;
}

.contenedor .form{
    background: rgba(0, 0, 0, .6);
    width: 90%;
    max-width: 650px;
    margin: auto;
    padding: 5px 35px;
    margin-top: 30px;
    padding-bottom: 30px;
    border-radius: 3px;
}

.contenedor .form .form-label{
    display: block;
   color: #f29718;
    font-size: 16px;
    font-family: Roboto;
    position: relative;
}

.contenedor .form .form-input {
    background: rgba(0, 0, 0, .7);
    border:none;
    outline: none;
    border-bottom: 2px solid #ff851b;
    width: 100%;
    padding: 12px;
    margin-bottom: 20px;
    border-radius: 2px;
    font-size: 14px;
    color: white;
    font-family: Roboto;
}

.contenedor .form .btn-submit{
    width: 100%;
    font-family: Roboto;
    outline: none;
    font-size: 16px;
    border: none;
    background: #E35A1C;
    color:#fff;
    padding: 15px 0;
    cursor: pointer;
    transition: all .5s ease;
}

.contenedor .form .btn-submit:hover {
    background: #f29718;
}